.da-slider{
	width: 100%;
	min-height: 300px;
	position: relative;
  z-index:1;
	margin: 0px auto;
  padding-bottom:20px;
	overflow: hidden;
	background: transparent;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link{
	position: absolute;
	opacity: 0;
	left: 110%;
  }

.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 65%;
	opacity: 1;
}
.da-slide h2{
	color: #fff;
	font-size: 36px;
  margin:0;
	width: 50%;
	top: 30px;
	white-space: pre-wrap;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-weight: 700;
}
.da-slide p{
	width: 50%;
	top: 115px;
  margin:0;
	color: #ddd;
	font-size: 18px;
	line-height: 26px;
	overflow: hidden;
	font-style: italic;
	font-weight: 400;
}
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	text-align: center;
	width: 30%;
	top: 20px;
	height: 256px;
	line-height: 320px;
	left: 65%; /*60%*/
}
.da-slide .da-link{
	top: 230px; /*depends on p height*/
	text-shadow:0 1px 2px #111111!important;padding: 3px 15px; cursor: pointer;
-webkit-border-radius:3px;-moz-border-radius:3px;-border-radius:3px;border-radius:3px;border:1px solid #222;
background:#505050;
background:-moz-linear-gradient(center top , #606060 20%, #505050 100%);
   background:-webkit-gradient(linear,left top,left bottom,color-stop(.2, #606060),color-stop(1, #505050));
    background:-o-linear-gradient(top, #606060,#505050);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#606060', endColorstr='#505050');
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 5px rgba(0, 0, 0, 0.3) inset, 0 1px 2px